package com.ssj.service.conch.student.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author  chchen
 */
public class RelateKnowledgeDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String module;

    private List<String> details;

    public RelateKnowledgeDto (){
        this.details = new ArrayList<>();
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public List<String> getDetails() {
        return details;
    }

    public void setDetails(List<String> details) {
        this.details = details;
    }

    public void addDetails (String detail){
        this.details.add(detail);
    }
}
